* {  margin: 0;  padding: 0;}
body{background:#fff;margin:0;padding:0;color:#fff;font-family: Roboto, sans-serif;}
h1{font-weight:bold;}
h2{font-weight:normal;}
.mobile{display:none;}
.desktop{display:block;}

.g1-button{width:100%;box-sizing: border-box;    cursor: pointer;    display: flex;    align-items: center;    justify-content: center;    vertical-align: middle;    padding: 16px 16px;    height: 48px;    position: relative;    border-radius: 30px;    border-color: #0000001f;    border-width: 1px;    border-style: solid;    color: #000000;    transition: background-color 0.3s ease, border-color 0.3s ease;    background-color: #efefef;    box-shadow: 0;    letter-spacing: 0.5px;    font-size: 14px;    text-align: center;    text-decoration: none;text-transform: uppercase;    font-family: 'Roboto', sans-serif;    font-weight: 600;    overflow: hidden;    transform: translate3d(0, 0, 0);    background-color: #26bc4d;    border-color: #26bc4d;    color: #ffffff;    outline:none;}
.g1-button.negative{background-color:#fff;color: #26bc4d;}

.hero{position:relative;min-height:600px;background:no-repeat url(BG-CBE-desktop.jpg) center;background-size: cover;}
.hero::before {  content: '';  position: absolute;  inset: 0;  background: linear-gradient(to right, white 0%, transparent 70%);  pointer-events: none;}
.hero .hero-content{position:absolute;left:5%;top:20%;width:35%;color:#000;text-align:center;z-index:2}
.hero .hero-content h1{margin:0;font-size:45px;line-height:1.2;font-weight:800}
.hero .hero-content h2{margin:1em 0;font-size:2vw;font-weight:400}
.hero .hero-content .g1-button{margin:0 auto;width:70%;}

.blackText{color:#000;}
.whiteText{color:#fff;}

header{height:auto;background:#fff;display: flex;flex-direction:row;}
header .headerLogo{width:auto;margin:0 0 0 50px}
header .headerLogo .logo{background:no-repeat url("CIRCUS_SPORT_logo_black.png");width:150px;height:80px;background-size:contain;display:block}
header .headerButton{display: flex;flex-direction:row-reverse;width:100%;margin:20px 50px 0 0;gap: 0 2%;}
header .headerMenu{display: flex;flex-direction:row;width:50%;margin:20px 0 0 50px;gap: 0 5%;}
header .headerMenu a{color:#000;text-decoration:none;font-size: .875rem;font-weight: 500;;text-transform: uppercase;line-height: 3.5rem;}
header .headerMenu a:hover{color:#e02125;}

main{overflow:hidden;}

.ctaApp{display: flex;flex-direction: row;width: 200px;float: left;text-align:center;justify-content: center;}

.stepBox{width:80%;display: flex;flex-direction:row;justify-content:space-around;gap:0%;padding: 2%;text-align:center;margin:-3% auto 0;position:relative;z-index:1000;}
.stepBox .stepsArrow{width:3%;color:#0B31B6;display: flex;flex-direction:row;flex-wrap:wrap;align-items:center;font-size: 80px;padding: 0 4%;font-weight: bold;}
.stepBox .steps{width:30%;background:#fff;display: flex;text-align:center;flex-direction:row;flex-wrap:wrap;align-items:center;border: 4px solid #0B31B6;border-radius:20px;padding: 2%;}
.stepBox .steps .nbre{font-size:38px;width:45px;border-radius:45px;;color:#fff;background:#0B31B6;text-align:center;margin:-20% 40% 0;}
.stepBox .steps a{text-decoration:none;text-align:center;}
.stepBox .steps h3.stepTitle,.stepBox .steps .stepTxt{display:contents}
.stepBox .steps h3.stepTitle a{font-size:35px;width:100%;color:#000;}
.stepBox .steps .stepTxt a{font-size:16px;width:100%;color: #000;}

.contentBox{width:96%;display: flex;flex-direction:row;justify-content:space-around;gap:0%;padding: 2%;text-align:center;margin:0 auto;position:relative;z-index:1000;}
.contentBox .box{width:25%;background:#f4f4f4;display: flex;text-align:center;flex-direction:row;flex-wrap:wrap;align-items:center;border: 1px solid #555;border-radius:20px;padding: 2%;}
.contentBox .box a{text-decoration:none;text-align:center;}
.contentBox .box h3.boxTitle,.contentBox .box .boxTxt{display:contents}
.contentBox .box h3.boxTitle a{font-size:30px;width:100%;color:#000;}
.contentBox .box .boxTxt a{font-size:14px;width:100%;color: #000;line-height:18px;}

.disclaimer p{font-size:0.7rem;color:#fff;padding:1%;}
.disclaimer p a{font-size:0.7rem;color:#fff;text-decoration:none;}

footer{container-type: inline-size;padding: 0px 16px;background-color: rgb(29, 29, 29);}

footer .LogoFooterContainer {
    padding: 0px;
    height: 96px;align-items: center;
    justify-content:flex-start;
    overflow: auto;
    display:flex;
	flex-direction: row;
}

footer .LogoFooterContainer img{height: 40px;margin-right:20px}
footer .LogoFooterContainer .terms{flex-direction: row;gap: 32px;font-size:11px;}
footer .LogoFooterContainer .terms a{color:#e02125;}

footer .terms__container {
    display: flex;
    flex-wrap: wrap;
    align-items: flex-start;
    flex-direction: inherit;
    gap: 24px;
    margin-top: 0px;
    margin-top: 24px;
    margin-bottom: 24px;
    justify-content: center;
}
footer .terms__container a{
	font-size: 16px;
    text-decoration: underline;
    color: rgb(255, 255, 255);
    opacity: 0.6;
    letter-spacing: 0.2px;
    display: flex;
    align-items: center;
}
footer .age__container {
    display: flex;
    flex-wrap: wrap;
    align-items: flex-start;
    flex-direction: inherit;
    margin-top: 0px;
    gap: 10px;
    margin-top: 24px;
    margin-bottom: 24px;
    justify-content: center;
    fill:#fff;
}
footer .age__container a{
	font-size: 16px;
    text-decoration: none;
    color: rgb(255, 255, 255);
    opacity: 0.6;
    letter-spacing: 0.2px;
    display: flex;
    align-items: center;
}
.FooterLegalImagesContainer {
    display:flex;
    min-width: 240px;
    flex: 1 1 0px;
    background-color: rgba(255, 255, 255, 0.12);
    border-radius: 16px;
    padding: 24px 16px;
    flex-flow: wrap;
    gap: 24px;
    align-self: stretch;
    justify-content: space-around;
    margin-top: 0px;
    flex-basis: 100%;
    margin: 24px 0;
}
.payment__container {
    min-width: 240px;
    flex: 1 1 0px;
    background-color: rgba(255, 255, 255, 0.12);
    border-radius: 16px;
    padding: 24px 16px;
    flex-flow: wrap;
    gap: 24px;
    align-self: stretch;
    justify-content: space-around;
    margin-top: 0px;
}
.WalletsWrapper {
    display: flex;
    width: 100%;
    margin: 0px auto;
    justify-content: center;
    flex-wrap: wrap;
    gap: 24px;
}

.partners__container{margin:0 auto;}



@media (max-width: 767px) {
    
    .g1-button{height: 2rem}
    
	.stepBox h2{font-size:1.5rem;text-align: center;font-weight: 400;padding: 5%;color:#000;margin: 0 0 10% 0;}
    
    .stepBox{flex-direction:column;padding:5%;width:70%;}
    .stepBox .steps{width:100%;margin: 0 0 10% 0;}
    .stepBox .steps .nbre{font-size:30px;width:40px;margin:-10% 40% 0;}
    .stepBox .steps .stepTitle a{font-size:25px;}
    .stepBox .stepsArrow{display:none;}
    .stepBox .button__container{margin-bottom:15%;}
    
    .contentBox{flex-direction:column;padding:10%;width:80%;}
    .contentBox .box{width:90%;margin: 0 0 15% 0;padding:5%}
    .contentBox .box h3.boxTitle a{font-size:25px;}

    header{flex-direction: column;align-items: center;justify-content: center;padding: 0 0 3% 0;}
    header .headerLogo{margin: 20px 0 0;width: auto;}
    header .headerButton{margin:0; width:100%;align-items: center;justify-content: center;}
    header .headerMenu{margin:0; width:100%;align-items: center;justify-content: center;line-height: 2.5rem;}
    
    .mobile{display:inline;}
    .desktop{display:none;}
    
    .disclaimer{text-align:center;}
    
    footer .top__container .wrapper img{width:100%}
	footer .top__container .wrapper p{width:100%;line-height:initial;margin:1rem 0 0 0}
    footer .bottom__container .age__container img{margin: -0.5rem 0.75rem 0;}
    
  	.hero{min-height:600px;background:no-repeat url(BG-CBE-mobile.jpg) center;background-size:cover;}
    .hero::before {  content: '';  position: absolute;  inset: 0;  background: linear-gradient(to bottom, white 0%, transparent 70%);  pointer-events: none;}
    .hero .hero-content{width:90%;right:5%;top:5%}
    .hero .hero-content h1{font-size:40px}
    .hero .hero-content h2{font-size:6vw}
}

@media (max-width: 1280px) {
    .hero .hero-content h1{font-size:35px;}
    .hero .hero-content h1 span{font-size:60px;line-height:0.8;}
}

